/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/
@media only screen and (max-width: 767px){
	.remove-float.elementor-element.elementor-absolute {
	position: unset !important;
	}
}

.elementor-widget-theme-post-content ul {
    list-style-type: none !important;
    padding-left: 0px !important;
    margin-left: 22px !important;
}
.elementor-widget-theme-post-content ul li:before {
    font-family: FontAwesome;
    content: "\f058";
    margin-left: -22px;
    position: absolute;
    color: #4586c7;
}
.elementor-widget-theme-post-content ul li {
    margin-bottom: 7px;
}
.elementor-portfolio-item__overlay {
    opacity: 1 !important;
    position: absolute !important;
    top: unset !important;
    bottom: 0px !important;
    -webkit-transition: all .3s !important;
    -o-transition: all .3s !important;
    transition: all .3s !important;
}
.elementor-portfolio-item:hover .elementor-portfolio-item__overlay {
    padding: 25px 15px !important;
}